<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Lecturer Login </title>
</head>
<style>
  .card {
    background-color: #f5f5f5;
    padding: 20px;
    margin: 20px;
    border-radius: 5px;
  }
</style>

<%- include('partials/header')-%>


<body>

  <div class="card">
    <div class="form-header">
      <h2>User Login </h2>
    </div>
    <br>
    <div class="form-body">
      <form action="/website/login" method="POST">
        <div class="input-group">
          <!-- <label for="name">Username:</label> -->
          <span class="input-group-addon"><i
              class='fa fa-user fa-lg'></i></span>
          <input type="username" name="username" class="form-control"
            id="username" placeholder="Enter username..." required>
        </div>
        <span style="color: red;">
          <% if (locals.errors["username"]) {%>
          <%=Object(errors["username"]["msg"])%>
          <br>
          <%};%>
        </span>
        <br>
        <div class="input-group">
          <!-- <label for="pwd">Password:</label> -->
          <span class="input-group-addon"><i
              class='fa fa-lock fa-lg'></i></span>
          <input type="password" name="password" class="form-control"
            id="password" placeholder="Enter passsword..." required>
        </div>
        <span style="color: red;">
          <% if (locals.errors["password"]) {%>
          <%=Object(errors["password"]["msg"])%>
          <br>
          <%};%>
        </span>
        <br>
        <a href="/website/forgotpw">Forgot Password?</a>
    </div>
    <hr>
    <div class="form-actions">
      <button type="submit" class="btn btn-default">Login</button>
      <a href="../" class="btn btn-default">Back</a><br><br>
    </div>
    <!-- <a href="dashboard" class="btn btn-default">Dashbaord</a><br><br> -->
    </form>
  </div>

</body>
<%- include('partials/footer')-%>

</html>